<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>PA&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga74cb3af6041b109c53743b600ebbcf4c">Nano1X2Series.h</a></li>
<li>PA0&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae4f69bd92740bac44000d0cc294b9ba0">gpio.h</a></li>
<li>PA1&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae8f7db7637a17e5e0b767cfc87a0dfb4">gpio.h</a></li>
<li>PA10&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga63b2b80b37e2a824ef8d9db8b785685f">gpio.h</a></li>
<li>PA11&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0f1415b57acf3df436e242e9bd73eb92">gpio.h</a></li>
<li>PA12&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5a37946befad975c7465ae15cbaf4f8a">gpio.h</a></li>
<li>PA13&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2f2332c6bd537e26021379427422e027">gpio.h</a></li>
<li>PA14&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4c6f991438de8605edafd8236fc5810f">gpio.h</a></li>
<li>PA15&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7e6815d75a7575c6b11ba7d91cd0326f">gpio.h</a></li>
<li>PA2&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4427ffbad8666b2606d457f960a31a63">gpio.h</a></li>
<li>PA3&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf21e41e3dd2653a916a846035745c723">gpio.h</a></li>
<li>PA4&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab79e360f456a149d39aeeb670e73ce9f">gpio.h</a></li>
<li>PA5&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga462d6ddba0f7cc4b93e9d5647fe0c576">gpio.h</a></li>
<li>PA6&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadaab1d0c061d12c9892583c9591a70af">gpio.h</a></li>
<li>PA7&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad55f1ce2962d3a43aeed74b5459214f6">gpio.h</a></li>
<li>PA8&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga969667befa36c5e78680ea7e6a7aff9d">gpio.h</a></li>
<li>PA9&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga95a1b1df23a9be8455be24e27834a027">gpio.h</a></li>
<li>PB&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga2a06f3773d46878dc58f8dadd6fd0d72">Nano1X2Series.h</a></li>
<li>PB0&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacb0f9abbadb16a66065b04c9e43b8f41">gpio.h</a></li>
<li>PB1&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga37eb042c0715e6f809fb8677b8805f57">gpio.h</a></li>
<li>PB10&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga918709b8b499a0646056a1239346140a">gpio.h</a></li>
<li>PB11&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3f9f5e2d02887df81fe4dd3325d01ebe">gpio.h</a></li>
<li>PB12&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3013294c02c9da89af8f8679651d5baf">gpio.h</a></li>
<li>PB13&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9f5b300e6e033bab62f5726353534127">gpio.h</a></li>
<li>PB14&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaebd40b824541b0602fa643d68ed5e818">gpio.h</a></li>
<li>PB15&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0c2374aea71a085c84265d66682a7785">gpio.h</a></li>
<li>PB2&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaedce709abd1cf8bfd0e5b5db39a1b789">gpio.h</a></li>
<li>PB3&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9531e9d4cc06b4d72823afe3b2f632f5">gpio.h</a></li>
<li>PB4&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab83e6008e4e414ae85649868cef48fa7">gpio.h</a></li>
<li>PB5&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga45330be186503e07b66aa31c263bb021">gpio.h</a></li>
<li>PB6&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7a6be6e252068c01d5b64112b5ebd608">gpio.h</a></li>
<li>PB7&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab2169364d166745179c7d0f102f72bee">gpio.h</a></li>
<li>PB8&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1fad9eacd1e316b967150e518a2fe803">gpio.h</a></li>
<li>PB9&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4af39d088e613e19f1fada04cbaacb6f">gpio.h</a></li>
<li>PC&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga600721f0222b857dc8a3ae59e5077347">Nano1X2Series.h</a></li>
<li>pc&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#adc29c2ff13d900c2f185ee95427fb06ca0d008574886a382d46ba2616c506af41">retarget.c</a></li>
<li>PC0&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf6d16c78de095cc5cd9348cf5b3a23a0">gpio.h</a></li>
<li>PC1&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga80c1809d8f85e2e225704dcf89434202">gpio.h</a></li>
<li>PC10&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8b9f52e9ec0dc6e84685b56f36df69b1">gpio.h</a></li>
<li>PC11&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae0700a458b80ba247eb332afd2bab200">gpio.h</a></li>
<li>PC12&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaec8b39d7afaab66d49c2475fae9332de">gpio.h</a></li>
<li>PC13&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga57c039ab46fc694acda35ef5e09605f3">gpio.h</a></li>
<li>PC14&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga622a6c31e552d907ef77c306bc46e4b4">gpio.h</a></li>
<li>PC15&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga37c8c46ca353971680462112bb670766">gpio.h</a></li>
<li>PC2&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf137875e5856d0823d90df130ed60216">gpio.h</a></li>
<li>PC3&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab80df1cb2921c666868e178326e938ce">gpio.h</a></li>
<li>PC4&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga022a7d959dcbf745fe3dd8d63ba87d7e">gpio.h</a></li>
<li>PC5&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0201c89bdbc34676987108078b51ea18">gpio.h</a></li>
<li>PC6&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaea08c09063c5962f8f60044f1829d54c">gpio.h</a></li>
<li>PC7&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1194403dd24b90c5af73482c52ad1360">gpio.h</a></li>
<li>PC8&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0dd87cbc19b75b551050fd4680b90685">gpio.h</a></li>
<li>PC9&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa017c91a6a01b562e303bf12d9ba5004">gpio.h</a></li>
<li>PD&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga960c2f6c3fca885af2c1ea2b88dee7b7">Nano1X2Series.h</a></li>
<li>PD0&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2da2cbd727462bcb90cd27297b592723">gpio.h</a></li>
<li>PD1&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga71d0fb161aaa562abef3c05eca683e5f">gpio.h</a></li>
<li>PD10&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6f205e4bda9ed3567e9e013fa5fb84fd">gpio.h</a></li>
<li>PD11&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabf5d97c014e140cf538f7826e1ed9b6e">gpio.h</a></li>
<li>PD12&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga94c9d6cd1401f22f5bfd05fdb98d47cd">gpio.h</a></li>
<li>PD13&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5887a8351ca55910848d9d08fb70070c">gpio.h</a></li>
<li>PD14&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaff4a90550a935c732573defc139face0">gpio.h</a></li>
<li>PD15&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga22e20020afab332b2a159646f00b4c0d">gpio.h</a></li>
<li>PD2&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad40e63596a3798cd745c2722b84a54ec">gpio.h</a></li>
<li>PD3&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga49f905bdec77847ec7bf99045c67b4fc">gpio.h</a></li>
<li>PD4&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9354d3e997f198d58db7ce864a5171e6">gpio.h</a></li>
<li>PD5&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa614a23db7d81aaea22d54df6cec59b7">gpio.h</a></li>
<li>PD6&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa1bdfe98b68dc6bf0934403577a69402">gpio.h</a></li>
<li>PD7&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3e427eea4be9cc64631d579b0d4c13ce">gpio.h</a></li>
<li>PD8&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9d37e16578644b100ea9b253da3f665f">gpio.h</a></li>
<li>PD9&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7862bdbd32769bee6d30e41bd1d6d502">gpio.h</a></li>
<li>PDMA0_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gaf10f55841edcb6f4d7a4dfc3fd36b71f">Nano1X2Series.h</a></li>
<li>PDMA1&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga1a7a60c457a969fe5e763835d39191f8">Nano1X2Series.h</a></li>
<li>PDMA1_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gabc9fa08be52865061ba5e57b21d4e745">Nano1X2Series.h</a></li>
<li>PDMA2&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga2a0cb094c2b6987e82f99e3a508c9878">Nano1X2Series.h</a></li>
<li>PDMA2_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga04e7fd6788720ca31fe2ab561ad7e521">Nano1X2Series.h</a></li>
<li>PDMA3&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gac624f84ba3d194d6963c42fffdb3a0b4">Nano1X2Series.h</a></li>
<li>PDMA3_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gae1a56dc93403f11a289bc5cccfc89394">Nano1X2Series.h</a></li>
<li>PDMA4&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gab14c3e90fc2807a0c944501a979ce97b">Nano1X2Series.h</a></li>
<li>PDMA4_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga640b34d6d227e2ae1f467738e45e2573">Nano1X2Series.h</a></li>
<li>PDMA_ADC&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2c079335316a7755dd7549369cc60a33">pdma.h</a></li>
<li>PDMA_BCR_PDMA_BCR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a83c5bc1960f42fec59fa2b53b8f0eda8">Nano1X2Series.h</a></li>
<li>PDMA_BCR_PDMA_BCR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2bfbc4ac522da5a73d1ed42185df5102">Nano1X2Series.h</a></li>
<li>PDMA_CBCR_PDMA_CBCR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a922844f57e77c497690d7a85903c4fc5">Nano1X2Series.h</a></li>
<li>PDMA_CBCR_PDMA_CBCR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af38a9461cb4361fcb777d7b778fd1ba2">Nano1X2Series.h</a></li>
<li>PDMA_CDAR_PDMA_CDAR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aef54b6d2781ad1d9bdc13d5e83c50c64">Nano1X2Series.h</a></li>
<li>PDMA_CDAR_PDMA_CDAR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab09ce43e048d093c5b2f76ede32edb6b">Nano1X2Series.h</a></li>
<li>PDMA_Close()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac243b7bdead36ee0dc6042c9c7e67aa1">pdma.h</a></li>
<li>PDMA_CLR_CH_INT_FLAG&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga711c94f0845b8b8abe342bbe89854ca0">pdma.h</a></li>
<li>PDMA_CSAR_PDMA_CSAR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a03fc27a7c39c07b1367e8767b0d0ab49">Nano1X2Series.h</a></li>
<li>PDMA_CSAR_PDMA_CSAR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4fc61d1664645add4037e0636ea29f06">Nano1X2Series.h</a></li>
<li>PDMA_CSR_APB_TWS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a46e105c94d721ebeac9ef27cc7c9f7da">Nano1X2Series.h</a></li>
<li>PDMA_CSR_APB_TWS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a139796233ff5861e504c628693408ecc">Nano1X2Series.h</a></li>
<li>PDMA_CSR_DAD_SEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8bcadade9001e14dafc83f7abba196c2">Nano1X2Series.h</a></li>
<li>PDMA_CSR_DAD_SEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9a782cd6043b2e59a09489ce6efe3dee">Nano1X2Series.h</a></li>
<li>PDMA_CSR_MODE_SEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0045922432b24bf24810d2a35701b598">Nano1X2Series.h</a></li>
<li>PDMA_CSR_MODE_SEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4c8197fcf60e9817f4f13d1f3001bb27">Nano1X2Series.h</a></li>
<li>PDMA_CSR_PDMACEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a58497c3f6937cc83c8544e99dd7cdff2">Nano1X2Series.h</a></li>
<li>PDMA_CSR_PDMACEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6ce4b4ec22506e83360ddccc58514e58">Nano1X2Series.h</a></li>
<li>PDMA_CSR_SAD_SEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a86dfdafb251655f38489107b37156078">Nano1X2Series.h</a></li>
<li>PDMA_CSR_SAD_SEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6b78b8391d60831bc41c9e2c2c64d8b1">Nano1X2Series.h</a></li>
<li>PDMA_CSR_SW_RST_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa9b635861d817b0e6609d83d6b6e02f2">Nano1X2Series.h</a></li>
<li>PDMA_CSR_SW_RST_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afa7cad6954f99bbeba317de556401293">Nano1X2Series.h</a></li>
<li>PDMA_CSR_TO_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4425daac020e47596a44df68876ff7fc">Nano1X2Series.h</a></li>
<li>PDMA_CSR_TO_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a46b83c6163c04eb34683355c8173bd50">Nano1X2Series.h</a></li>
<li>PDMA_CSR_TRIG_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a17411dae06be61dd14c58ba2bd527213">Nano1X2Series.h</a></li>
<li>PDMA_CSR_TRIG_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8de81c647676bce97d2ea222c25336db">Nano1X2Series.h</a></li>
<li>PDMA_DAR_FIX&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga22d43fb8061d03b776184d56f5d617f4">pdma.h</a></li>
<li>PDMA_DAR_INC&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf87d318bb050f2b2e28e5b75a633ab40">pdma.h</a></li>
<li>PDMA_DAR_PDMA_DAR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a59cf49c2fb45b320e967868a07512e2b">Nano1X2Series.h</a></li>
<li>PDMA_DAR_PDMA_DAR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae01408e8a56047a6882d42d375144596">Nano1X2Series.h</a></li>
<li>PDMA_DAR_WRA&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga854ba02e7cac7866a4cb9b90cdd153e2">pdma.h</a></li>
<li>PDMA_DisableInt()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gacc2cc6a09900276aa06f40d287bd1346">pdma.h</a></li>
<li>PDMA_EnableInt()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga4fd46c5f3b680a1e7d5af398dc0f1981">pdma.h</a></li>
<li>PDMA_GET_CH_INT_STS&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1d656af0e09923d7823cca53c95ba4c5">pdma.h</a></li>
<li>PDMA_GET_INT_STATUS&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga80902f661e20836c3c80540c4db4b7c4">pdma.h</a></li>
<li>PDMA_IER_TABORT_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af704a61c0bea1cb89efa0be371e21981">Nano1X2Series.h</a></li>
<li>PDMA_IER_TABORT_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aba3eafc419db80bbd416045ba8c95378">Nano1X2Series.h</a></li>
<li>PDMA_IER_TD_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a65bf0fc4fde1d2dd5b93cab1c0d0fb68">Nano1X2Series.h</a></li>
<li>PDMA_IER_TD_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a561b9fa45200aaf1271099f02ace93a7">Nano1X2Series.h</a></li>
<li>PDMA_IER_TO_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afc0542f43fa76bb0565cac5f1767e2fb">Nano1X2Series.h</a></li>
<li>PDMA_IER_TO_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a186c67a6be0a1324361c777c193fa7cc">Nano1X2Series.h</a></li>
<li>PDMA_IER_WRA_BCR_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a527e804140a4d87cd80ebaa3d590c85d">Nano1X2Series.h</a></li>
<li>PDMA_IER_WRA_BCR_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a119abf20155e37432d8f4b9ca9321ec5">Nano1X2Series.h</a></li>
<li>PDMA_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a79cca1caa4da070be3e953bf02d48524">Nano1X2Series.h</a></li>
<li>PDMA_IS_CH_BUSY&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga610eb8f9bfebadcc02204cb5cc8142ba">pdma.h</a></li>
<li>PDMA_ISR_TABORT_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a015f78170019bd6abefcd7a26c5ccaf6">Nano1X2Series.h</a></li>
<li>PDMA_ISR_TABORT_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1d1ccefcd85c6564570cbe853b801dd1">Nano1X2Series.h</a></li>
<li>PDMA_ISR_TD_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab3d99d5b7087199fb384509a8df5bb32">Nano1X2Series.h</a></li>
<li>PDMA_ISR_TD_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aded891c5a83f7e3c6ef3e17dd6d802eb">Nano1X2Series.h</a></li>
<li>PDMA_ISR_TO_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9b12f97192270053139456de5ed109d9">Nano1X2Series.h</a></li>
<li>PDMA_ISR_TO_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae44baaa4c599119bfaf77ec229c11d43">Nano1X2Series.h</a></li>
<li>PDMA_ISR_WRA_BCR_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a931c25c15f834adb51ca5589c71af050">Nano1X2Series.h</a></li>
<li>PDMA_ISR_WRA_BCR_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1eb524d1ed648c932e1348094b35e5d0">Nano1X2Series.h</a></li>
<li>PDMA_MEM&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga345574611c87136e7d228d877449ad4e">pdma.h</a></li>
<li>PDMA_Open()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga57adda7a5b3cc4834bf6713af2992243">pdma.h</a></li>
<li>PDMA_PWM0_CH0&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga681423450ceecede8721047dfa974193">pdma.h</a></li>
<li>PDMA_PWM0_CH2&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf63d8970aab98ba85d6cbf986a6447a8">pdma.h</a></li>
<li>PDMA_SAR_FIX&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8d3be22ba29f16cb303c5d3c5b7d7dca">pdma.h</a></li>
<li>PDMA_SAR_INC&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1d0ab72a1e9a8daaeef08cb6965bc7d5">pdma.h</a></li>
<li>PDMA_SAR_PDMA_SAR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6493edb85a906ac98b689466dd2e0262">Nano1X2Series.h</a></li>
<li>PDMA_SAR_PDMA_SAR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab0e073db6fa5715c161983d83d41a8bf">Nano1X2Series.h</a></li>
<li>PDMA_SAR_WRA&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6e4dd7405575c9c493fd0caf15814800">pdma.h</a></li>
<li>PDMA_SET_DST_ADDR&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8cd611e41ed0e40c75a8bc7ea6cdabc7">pdma.h</a></li>
<li>PDMA_SET_SRC_ADDR&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga4ad503ead703803c6057a9d3c7fe535b">pdma.h</a></li>
<li>PDMA_SET_TRANS_CNT&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0abeb742f3df394150a0789aa4dd1af0">pdma.h</a></li>
<li>PDMA_SetTimeOut()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3b46058bec15e3be2e3b4255c3aac3e4">pdma.h</a></li>
<li>PDMA_SetTransferAddr()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga18db38eff0079eefe428d2d7fbf2cc10">pdma.h</a></li>
<li>PDMA_SetTransferCnt()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf8075439ad51f51ff6acc64218a74477">pdma.h</a></li>
<li>PDMA_SetTransferMode()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad2adb19540b9241d0c7982cfa99251f8">pdma.h</a></li>
<li>PDMA_SPI0_RX&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa57b1014fe27240eb0568ee37441a3c3">pdma.h</a></li>
<li>PDMA_SPI0_TX&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9ff6104fb9271fb8fae39867535244ea">pdma.h</a></li>
<li>PDMA_SPI1_RX&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacba44d471efef119711b3e3f6547c133">pdma.h</a></li>
<li>PDMA_SPI1_TX&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga07bbb3174e1c310aaf1c232a11ddbc62">pdma.h</a></li>
<li>PDMA_STOP&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7ff26cd12b2ee45c33a0e3cfe61298b2">pdma.h</a></li>
<li>PDMA_TCR_PDMA_TCR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1ea1edf6ceff7ed0517f012e18a5ba06">Nano1X2Series.h</a></li>
<li>PDMA_TCR_PDMA_TCR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7f9ff39ca2b99daef04328554a306c32">Nano1X2Series.h</a></li>
<li>PDMA_TMR0_TX&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9fa15658aac2952bdcbc6f550eb6a688">pdma.h</a></li>
<li>PDMA_TMR1_TX&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae5a6d206f45aa185bc0c0853ff0d7272">pdma.h</a></li>
<li>PDMA_TMR2_TX&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8cea4fa7294830387a1c3271f049ce80">pdma.h</a></li>
<li>PDMA_TMR3_TX&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9a45d86369963ad1e8016caae0409c30">pdma.h</a></li>
<li>PDMA_Trigger()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga27b2c77a625837f0e75592b2c040993f">pdma.h</a></li>
<li>PDMA_UART0_RX&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga67a69da9283454af1332746b5f443d23">pdma.h</a></li>
<li>PDMA_UART0_TX&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad625d970deaa570105920c81c1500afe">pdma.h</a></li>
<li>PDMA_UART1_RX&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga18106be6fdcb4ecb40d5dabd85d845bc">pdma.h</a></li>
<li>PDMA_UART1_TX&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab7062d121208f552131821681af03a0c">pdma.h</a></li>
<li>PDMA_WIDTH_16&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga10522cab6c0fa8d45aeb59deb064dfac">pdma.h</a></li>
<li>PDMA_WIDTH_32&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0e4d6deef47ba09e97543dc7594a59a3">pdma.h</a></li>
<li>PDMA_WIDTH_8&#160;:&#160;<a class="el" href="d7/db3/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac2d69c77ef2c12860be0c946ab509c52">pdma.h</a></li>
<li>PDMACRC&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga58e74ec4261a6249b687005c7a6aaf02">Nano1X2Series.h</a></li>
<li>PDMACRC_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gaca3baf28ee34d10ea3cf8cd41cb03020">Nano1X2Series.h</a></li>
<li>PDMAGCR&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gae4c57f065fae4522432c2e137c947436">Nano1X2Series.h</a></li>
<li>PDMAGCR_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gaa541818ffba2b149994ff51f62b98d29">Nano1X2Series.h</a></li>
<li>PDWU_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a4ef8982baa5ba145e84adc99048ef290">Nano1X2Series.h</a></li>
<li>PE&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga211238ffe3627f42ca7b04bc96cc8fa6">Nano1X2Series.h</a></li>
<li>PE0&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab9438454509c495abb6f0dac60d7ac02">gpio.h</a></li>
<li>PE1&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2b333e81f2f724f5d0f6ff557f3a0b49">gpio.h</a></li>
<li>PE2&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab9f47403c8a3489beafcac840b8fff7d">gpio.h</a></li>
<li>PE3&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1ef39ee2274d28bab6daa26359630c57">gpio.h</a></li>
<li>PE4&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabb6b16838b53dad61c1d8dfe066c0b10">gpio.h</a></li>
<li>PE5&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9c85186bd316d7220adb5ec975aa9c86">gpio.h</a></li>
<li>PE6&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1e00626fbeb2ae06fc441483b3e5a649">gpio.h</a></li>
<li>PE7&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8f2ab48e1ccdc0cb9d24f0964f5071ce">gpio.h</a></li>
<li>PE8&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaec3fc41034ff183258f14c344eecb654">gpio.h</a></li>
<li>PE9&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae9d2d98f73348ed3dbad923e4b6c9d39">gpio.h</a></li>
<li>PendSV_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a03c3cc89984928816d81793fc7bce4a2">Nano1X2Series.h</a></li>
<li>PF&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gaa0e278c26c25558741febfadd7216caa">Nano1X2Series.h</a></li>
<li>PF0&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6a790e005d7a9d0306cecc588a636e45">gpio.h</a></li>
<li>PF1&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa102a8d56d218f588b988db1b91fac4b">gpio.h</a></li>
<li>PF2&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga227e5ada9112eaed4183962f81f0e519">gpio.h</a></li>
<li>PF3&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab3c2851ff4fe9aa2aede61fbd851dff6">gpio.h</a></li>
<li>PF4&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3176b519ead75d2557d908b5e60893d6">gpio.h</a></li>
<li>PF5&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8c5bb0059f6d7734939a39a2ce8ee172">gpio.h</a></li>
<li>psr&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#adc29c2ff13d900c2f185ee95427fb06cafd586543cfec6b0f210fe63e60296dcd">retarget.c</a></li>
<li>PWM0&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga7a4ad06a2bcb1065209a117ea09bbfbf">Nano1X2Series.h</a></li>
<li>PWM0_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gafd4cf3319d145ce948188816693d06d6">Nano1X2Series.h</a></li>
<li>PWM0_CH01_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf8c9dd651965de3afa635059e507439f">clk.h</a></li>
<li>PWM0_CH23_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa88ddb2c9f88d9e1c753dfd581fc6e29">clk.h</a></li>
<li>PWM0_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083ae5923d9e23d871b1cd2e2bfc0cbf639c">Nano1X2Series.h</a></li>
<li>PWM0_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab7a934a4ee562af2a82f8fb5f4c696a4">sys.h</a></li>
<li>PWM_ADTRGEN_TRGCH0EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2d47da215d16c3478d51e8cc707c18d1">Nano1X2Series.h</a></li>
<li>PWM_ADTRGEN_TRGCH0EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab08671bed6ec7317423aa3a3903adfcf">Nano1X2Series.h</a></li>
<li>PWM_ADTRGEN_TRGCH1EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3079a62bb4c106bb9eb748f1017368e9">Nano1X2Series.h</a></li>
<li>PWM_ADTRGEN_TRGCH1EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad47048dd6535a819d2284a281a9e4098">Nano1X2Series.h</a></li>
<li>PWM_ADTRGEN_TRGCH2EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae5f85b1dfcfa45dbe2ad12bd64ac4bdb">Nano1X2Series.h</a></li>
<li>PWM_ADTRGEN_TRGCH2EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#acb2011660b063e9d467490f7436dade7">Nano1X2Series.h</a></li>
<li>PWM_ADTRGEN_TRGCH3EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac378d39aa93e62a11f923c237f56aaa9">Nano1X2Series.h</a></li>
<li>PWM_ADTRGEN_TRGCH3EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0e6c63d28e2933577039108dffe7174b">Nano1X2Series.h</a></li>
<li>PWM_ADTRGSTS_ADTRG0Flag_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abf421cba225eccc1357fe5667c0a4f5d">Nano1X2Series.h</a></li>
<li>PWM_ADTRGSTS_ADTRG0Flag_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7f5363bc4992fe667b7c01467c5e2d86">Nano1X2Series.h</a></li>
<li>PWM_ADTRGSTS_ADTRG1Flag_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad3ecebfaef6ce0c7b8e6af844dfab987">Nano1X2Series.h</a></li>
<li>PWM_ADTRGSTS_ADTRG1Flag_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af18631fd2d30c0bb0c93808afbe054d0">Nano1X2Series.h</a></li>
<li>PWM_ADTRGSTS_ADTRG2Flag_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9aaf421c9c4d4ff85d112fa417b54ece">Nano1X2Series.h</a></li>
<li>PWM_ADTRGSTS_ADTRG2Flag_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a81725e5f81d77119cbafa231c65b602e">Nano1X2Series.h</a></li>
<li>PWM_ADTRGSTS_ADTRG3Flag_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3cdbf0ba7d365bb1b42254517cffcad5">Nano1X2Series.h</a></li>
<li>PWM_ADTRGSTS_ADTRG3Flag_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6d56f46627c849f8b5ac002c979c3655">Nano1X2Series.h</a></li>
<li>PWM_CAP_PDMA_RFORDER_F&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae883b415b6b8ec48123455bd2a446f5a">pwm.h</a></li>
<li>PWM_CAP_PDMA_RFORDER_R&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaeb4ed09d9c7161d49d68c9ace40120e4">pwm.h</a></li>
<li>PWM_CAPCTL_CAPCH0EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a925bc1b097cbdeb42ec378ffa326d7cb">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPCH0EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a504b496491533f8172010e260f3cacfb">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPCH0PADEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afd87022d687b26ecc3a41f17ff776dde">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPCH0PADEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9e059ea712ff1ca7cb4e4dc61d02841c">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPCH1EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a731155ad8b3c6e2e13adf48cae8707ee">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPCH1EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6bbd5d4e20d2c50a02f7e795e3cf5d7b">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPCH1PADEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa164c52c20a8b89b18c9aa6c3775584f">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPCH1PADEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af9634483f4e0a56bb8a8aa4ba2d7fb59">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPCH2EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a249c685ef0aede64c76c6d1d0e8cbcee">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPCH2EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6afe85fc25a568fb2c1420cc159fa3aa">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPCH2PADEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a739cae8d691816fdc55a4acd35459700">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPCH2PADEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a08b3525a8455e229f3c771836c380356">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPCH3EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab847687f4ce8d9d634d44a37a13ceb1e">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPCH3EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad78c98fedc81fca75c37bb4d8e816969">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPCH3PADEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9ea94df5ee1fef64715699802eac57a2">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPCH3PADEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae1d38a4af1221a6b9c92d2bfde33d497">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADFEN0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aba9304119e1346d9a61d02dd0e82cdde">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADFEN0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa97a145f40efb99b44ced154bdff744c">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADFEN1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3a99dfabe72876342883ce7ba641e024">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADFEN1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad845b18d7cce09769b374fbe0da80467">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADFEN2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab8092aa148e06c91b6fc0244d158f100">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADFEN2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a11f7c475e56bbfa0ce3474b16607cb01">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADFEN3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aff996420dee54474dbe75073af636ccc">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADFEN3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a93b4ceb57712ec1b2ec0fe822f5274e5">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADREN0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7eac9dcf92f93c27fa1cd62383fa1e31">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADREN0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5d676de9943c56077e264d83018f8511">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADREN1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0119d2e24acdd5bf66962c9157d6bb30">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADREN1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab5d0532af053da5d75d5c99c7d1354f0">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADREN2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae1481befc6ca349df5c9a52425cfca82">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADREN2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae1dc0ec48148b825125fd5a23c665518">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADREN3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a54ae21fe45df19ccccfdb6702d46e7fa">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CAPRELOADREN3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3ab09c68d68d52eb268431973a54cad6">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CH01CASK_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abfe46b2bb4c5b08bc3d238e55654a6d4">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CH01CASK_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a681efdda84c7932f84b1c84b7418a8c1">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CH0PDMAEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab5b808a31aee0ea004fee30c94f0bd03">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CH0PDMAEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a69861479a65a349f288d9d9bcf514bfa">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CH0RFORDER_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1ae438233373e6a7ddcc02f9adebf7e8">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CH0RFORDER_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa5e51a8400f30573411965a737964f26">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CH23CASK_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6a7e054a20d8043b6afc35cd32ff464a">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CH23CASK_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3122bebc660dac2dbfd83d0b25b415bb">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CH2PDMAEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#affea5785134ad75e18c9425bb9ee4d98">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CH2PDMAEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae45c99baf780a6eab3c5418a9b7f15a1">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CH2RFORDER_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a85c6e6bc1bbc0c826c7f8d1e52b271bd">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_CH2RFORDER_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1b6e968b02ffeb4350f4413c120bb6dc">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_INV0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7fd230400905287cf182862ddde7b2f5">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_INV0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a770db8162a19c5b832c86102ae5c52ad">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_INV1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5df32c24d4a6695fc0eefd43bb8a4f73">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_INV1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a579bff06799367a0a1e0918e752481f5">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_INV2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4826a07220fe10d0f341fba32177db5e">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_INV2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a39025578a5a2b9955d13defe8a2222ab">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_INV3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a59369944a24da221b2901a37090d12df">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_INV3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a259018de76ebd751a7506483b680c6ad">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_PDMACAPMOD0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a06c567707e6aac82d50e99dbcf1b232a">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_PDMACAPMOD0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6463e10597e2db402915f902a1d0938e">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_PDMACAPMOD2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7ea41a7aeab055c1fcdb6d97149839ba">Nano1X2Series.h</a></li>
<li>PWM_CAPCTL_PDMACAPMOD2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa3fb2db6b3e4c73d509e1195a0e85c65">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CFL_IE0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a31e3b0fdfa583cb5d1cfe51927bcd4f3">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CFL_IE0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a526c240e45a4f0b5d589f2cd95778da5">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CFL_IE1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac345c5af3ba9cfb6e3654c8212667959">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CFL_IE1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa13e1d118433ff8fdbfcd5fe5f45dde8">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CFL_IE2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac7a668f2f58b30355c31ec7fd8a6dddc">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CFL_IE2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afd1d42dae8088d149b62c9d4a6d85662">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CFL_IE3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ada1d985778c557834472ca2d34822636">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CFL_IE3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5ee3ab8767fe1577a535d2f8dc0095f0">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CRL_IE0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a39fa36697d69e80c73b8913b3bdf9cb2">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CRL_IE0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a475941a0da62d5e8ffb7ad328294addb">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CRL_IE1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a964ae8c008a13f1f85bf47d8a43cc067">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CRL_IE1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a79c97103522f1cf7d983f9dba3c6258b">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CRL_IE2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3e4a1c1f574619d96910c961872beb99">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CRL_IE2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a68b5aecf3c9feb3265d1d003eb6b1f6d">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CRL_IE3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab3d4bcbf944f9834b7b1c1a8c4a1dd74">Nano1X2Series.h</a></li>
<li>PWM_CAPINTEN_CRL_IE3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a500e34ffb1b3b50f1551282474e00ad7">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPIF0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a63fa34493e9b7b7f3de0106bd055d5ee">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPIF0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8ed4400f07169b4e696dbc92b5b0c10c">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPIF1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0305d90d0694bef90b76b289ea6f552e">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPIF1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aba06151714d5d8da2eb40a501890a14b">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPIF2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa99a2f5d4ced1b4541e10789289b0996">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPIF2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac5a9bc7a8a6d785daf2654419656fadb">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPIF3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adfcf2272b625c698db6e4771b2655917">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPIF3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a743ac7f675c3ac3ec57f4d749cc53d3c">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVF0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab3c728c3de57af51d4570b5cf6c2ca25">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVF0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a371e1e3736abc63f9b6ee209481378eb">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVF1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af17bf7c9cc41fd4b41f0c73be6b77706">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVF1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a95aa7a7a07c6f06f3343133b4628e5af">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVF2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a62fe4758f55cdb1c27be2040d124be93">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVF2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5d846fd774a34ba7080bca70c611fffc">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVF3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a900cd5bf52927c2618cd05364810c3ab">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVF3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2a722ac46ed9917f12957410dc8dadc0">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVR0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3a52d77481f5dc7d8d6d1520f2512482">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVR0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abc587299ebf339a414de2de941eca47e">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVR1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4645eff564fc6a56ae226dae10519365">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVR1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad1ade02a9aa5cd415ee248eab6f3571a">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVR2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2b32de28263c7ee79561e4bf35e1bae4">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVR2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a50e7f41c39d765e8e4d49735420bb3e0">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVR3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3cd078e66c44e6c95a88f20de91be2f1">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CAPOVR3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af78d5a9bc3c8486b3f12aa930f4d26eb">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CFLI0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad3f7db406a7770e35ebd3d6f75ec5adb">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CFLI0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aeb79c0198544907384266366938863b2">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CFLI1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a46a582e62d17ef705545672deca9ae87">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CFLI1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1aeeba461bce417071ac5fc3d83df96b">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CFLI2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a30b8accf4b1d2920e1aebfb81ea4e162">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CFLI2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6692d123599e5e74dcd56d3004cb8605">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CFLI3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a40e7aeb9355a64d69960eb375a67b892">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CFLI3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a419c00a3568aa0c198054463afb46845">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CRLI0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5469d2253c3d4903d758475117491df6">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CRLI0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a750cb6f718e5aa11e8f1cbaee6db9cde">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CRLI1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af622fd015e6b1f44bd68a03f26780599">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CRLI1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa89e39710c1e4a76634ce829b637fe40">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CRLI2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2edd41862e7639c98e83f8ad20e1a19d">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CRLI2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aeb97a10cea5f071d4fe0fbefcc2dc04e">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CRLI3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3af577f665e03b93f598dcab9458d62a">Nano1X2Series.h</a></li>
<li>PWM_CAPINTSTS_CRLI3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afadf8176ccebc9adb68512e6b8f1e9b1">Nano1X2Series.h</a></li>
<li>PWM_CENTER_ALIGNED&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6871708a71e9d705d1422f9855470585">pwm.h</a></li>
<li>PWM_CFL0_CFL_H_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac4165c11835eb014bfef640822cada80">Nano1X2Series.h</a></li>
<li>PWM_CFL0_CFL_H_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a14720544edb04a79ad4b936f6528bcc1">Nano1X2Series.h</a></li>
<li>PWM_CFL0_CFL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7fadc0fc180c9e41c7a70bdb646882e7">Nano1X2Series.h</a></li>
<li>PWM_CFL0_CFL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6900ea45e16bb3b4826f8f69ab38e5db">Nano1X2Series.h</a></li>
<li>PWM_CFL1_CFL_H_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a17a1a982099450e456355cde24edb74f">Nano1X2Series.h</a></li>
<li>PWM_CFL1_CFL_H_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aaa3147b8c9b58c63fbc3d10d29d667b5">Nano1X2Series.h</a></li>
<li>PWM_CFL1_CFL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a34ae664f72f0a2c7324ef48ae6c457f2">Nano1X2Series.h</a></li>
<li>PWM_CFL1_CFL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a39ec1759585bad6324dafb5924a987e3">Nano1X2Series.h</a></li>
<li>PWM_CFL2_CFL_H_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a31943e749bf3c1c2bb0919901889070a">Nano1X2Series.h</a></li>
<li>PWM_CFL2_CFL_H_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a57bae5482998e7165220f0cb20e4cb2f">Nano1X2Series.h</a></li>
<li>PWM_CFL2_CFL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a619098f4f11c1d285100b9b3104976c4">Nano1X2Series.h</a></li>
<li>PWM_CFL2_CFL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af47df3b38e609aff26c7c92323ddd28a">Nano1X2Series.h</a></li>
<li>PWM_CFL3_CFL_H_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae02659e7605637893f97e762a82b98ef">Nano1X2Series.h</a></li>
<li>PWM_CFL3_CFL_H_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab768a6059a14c24d8001bd7ba7cd6368">Nano1X2Series.h</a></li>
<li>PWM_CFL3_CFL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac27b4ba504fd6d7f5546ef0ea97f8bbd">Nano1X2Series.h</a></li>
<li>PWM_CFL3_CFL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2a22f219840f55e91953e446dcf6fa01">Nano1X2Series.h</a></li>
<li>PWM_CH0&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3ce05ed0c4b23d9fd3257b49fec3b751">pwm.h</a></li>
<li>PWM_CH1&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa762d631e9794aaecce90826faf4f402">pwm.h</a></li>
<li>PWM_CH2&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6b50c0d5e200636bca31f4689760136e">pwm.h</a></li>
<li>PWM_CH3&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5be6ec8a063e576d71f0d01570867b7b">pwm.h</a></li>
<li>PWM_CH_0_MASK&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabac82a6377fd08e9847feeda8040f273">pwm.h</a></li>
<li>PWM_CH_1_MASK&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga72299d696270f176556e6e29ff6dff93">pwm.h</a></li>
<li>PWM_CH_2_MASK&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2185c98fac63b3ee14b17858cdac9fed">pwm.h</a></li>
<li>PWM_CH_3_MASK&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1af9d8112675ef4e4efffa2b35d78e7c">pwm.h</a></li>
<li>PWM_CHANNEL_NUM&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa8de5932e202da33005841edc021a2e4">pwm.h</a></li>
<li>PWM_ClearADCTriggerFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1f3c635b9a22f2ba972264d6bad89948">pwm.h</a></li>
<li>PWM_ClearCaptureIntFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1f2ad27c5dade93b09856965923537fb">pwm.h</a></li>
<li>PWM_ClearDutyIntFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8dfd6748955d93c79ea7943e66693e57">pwm.h</a></li>
<li>PWM_ClearPeriodIntFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac655465d151aeb2c2356b560c660e860">pwm.h</a></li>
<li>PWM_CLK_DIV_1&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabd86a897a6b2ccb95d1ae2f47c8bd15c">pwm.h</a></li>
<li>PWM_CLK_DIV_16&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga472e1664d0e8f634fb70250fe7e2da68">pwm.h</a></li>
<li>PWM_CLK_DIV_2&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8d3bfe34e38f97a4a31394528ef09a45">pwm.h</a></li>
<li>PWM_CLK_DIV_4&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae66ff68ea3b182ae37f8441fed091776">pwm.h</a></li>
<li>PWM_CLK_DIV_8&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga379db73993dbf96710557d63e24c329e">pwm.h</a></li>
<li>PWM_CLKSEL_CLKSEL0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a63d38fd27eaced009fe12d6661d7b286">Nano1X2Series.h</a></li>
<li>PWM_CLKSEL_CLKSEL0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6b5635a053736fc8cba6d70d46f6f7e1">Nano1X2Series.h</a></li>
<li>PWM_CLKSEL_CLKSEL1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae2289c39386dd1b153824dcedb8241f4">Nano1X2Series.h</a></li>
<li>PWM_CLKSEL_CLKSEL1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8d410bf8c8c1cac24229394c8e2cd40d">Nano1X2Series.h</a></li>
<li>PWM_CLKSEL_CLKSEL2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af5adfd8446dd115f08aa5df5c6bd45a8">Nano1X2Series.h</a></li>
<li>PWM_CLKSEL_CLKSEL2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad133a36a0b3781eb085b2988c96136cf">Nano1X2Series.h</a></li>
<li>PWM_CLKSEL_CLKSEL3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a497b1c68558bee03ed4d0a2fe10f344d">Nano1X2Series.h</a></li>
<li>PWM_CLKSEL_CLKSEL3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4c7a1057645d34736059f6e8345e4add">Nano1X2Series.h</a></li>
<li>PWM_ConfigCaptureChannel()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2d11697fa73308d4f5ae8ee67c0c7a55">pwm.h</a></li>
<li>PWM_ConfigOutputChannel()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5b5c5326f7052513e1b5eec1f71b30c8">pwm.h</a></li>
<li>PWM_CRL0_CRL_H_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3f405a524022e2ba271174caf1bf33bf">Nano1X2Series.h</a></li>
<li>PWM_CRL0_CRL_H_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adc4485a3e192ec401fd6a3c725d97c11">Nano1X2Series.h</a></li>
<li>PWM_CRL0_CRL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a884eac18850cccb80ba2ce603bfbd693">Nano1X2Series.h</a></li>
<li>PWM_CRL0_CRL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a40e29dd93a79f0345439a62fa8b1cd2b">Nano1X2Series.h</a></li>
<li>PWM_CRL1_CRL_H_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a55b0f7ef28e735734efdd35cee279393">Nano1X2Series.h</a></li>
<li>PWM_CRL1_CRL_H_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a51f9e6857bea6362ee688c2c94fd62b0">Nano1X2Series.h</a></li>
<li>PWM_CRL1_CRL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad75d57b50d560ae01de64ee86f4d0a33">Nano1X2Series.h</a></li>
<li>PWM_CRL1_CRL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a26d15699a1e4b1e88cf2796cd7a2f7fb">Nano1X2Series.h</a></li>
<li>PWM_CRL2_CRL_H_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae24ebd731778cbe53ebd3f8d2e782e87">Nano1X2Series.h</a></li>
<li>PWM_CRL2_CRL_H_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad96ffcbbd30d9bfc199c9bb663667309">Nano1X2Series.h</a></li>
<li>PWM_CRL2_CRL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad213dc5ab792d514ac916d9cefeea59d">Nano1X2Series.h</a></li>
<li>PWM_CRL2_CRL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af2520a6897a613b54d42478a47e07381">Nano1X2Series.h</a></li>
<li>PWM_CRL3_CRL_H_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a15752474d815fcd88b77f96296ce14ce">Nano1X2Series.h</a></li>
<li>PWM_CRL3_CRL_H_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae44fb6c85768514efb333fb0cc5363f2">Nano1X2Series.h</a></li>
<li>PWM_CRL3_CRL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1e588a9317dbbd52eabb046abcdc679f">Nano1X2Series.h</a></li>
<li>PWM_CRL3_CRL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac10888c9db7a19b30a20943fe6632cfa">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH0EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aba2de30983f6481d6a3f1b1fe9d4b583">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH0EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8be3db61cbf417f5c2ff3e8fdf3ae103">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH0INV_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8288a7d633ef8266a207e0cb872595a1">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH0INV_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9ca83c398411745870302164aeb98694">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH0MOD_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab6427a0d88da9df1d49a7fb7dffb4705">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH0MOD_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6078eeeecc9060f5d1c0e4e19233376b">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH1EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae2de3fcfa9a9074efaec95bf41e90e10">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH1EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afb85b84b4bf464745b972d58ee55bbdf">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH1INV_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad4050d3709e85b9f9bd292cc107e136e">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH1INV_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4bd5ae30c46e10defd263dc1a9059463">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH1MOD_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a613bbe69cd0d9062550d0c8e958434d4">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH1MOD_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae39158b6fcb165ad3712c6b50f350be0">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH2EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a19b7d37b1a014c0509e6b9d1ab7c7cfa">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH2EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4219d148da4a554eb12fc87016ca6ade">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH2INV_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab1d19fb2d4f4dd1d820c51a05730e556">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH2INV_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a639b44f5d9e5494f7850a855181eadb4">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH2MOD_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aaf44845a8647e93ab2889ef92f853b62">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH2MOD_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a97f3a423044a9298f79e85eceda93f51">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH3EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af67eb80a5f82e263f63e74fdeec6676d">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH3EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af7f8718da65e17b4c396db4ebf362751">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH3INV_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abe4c2c9fab706f7e13434636be0fd8bf">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH3INV_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab605a868c4de81e02b4ec877d69ea244">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH3MOD_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad9c5671eec524073d45e3819a87a3ebb">Nano1X2Series.h</a></li>
<li>PWM_CTL_CH3MOD_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af6de4127564dd7ff512cf211fa165f9d">Nano1X2Series.h</a></li>
<li>PWM_CTL_DZEN01_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abef6598f0a397514619af8e9fc8f8460">Nano1X2Series.h</a></li>
<li>PWM_CTL_DZEN01_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab5406eb1ebe36ad67adf7815bb651031">Nano1X2Series.h</a></li>
<li>PWM_CTL_DZEN23_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac46231d79f053b9ab09677feb2767012">Nano1X2Series.h</a></li>
<li>PWM_CTL_DZEN23_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae417ee099d416a27b550e58e9e1ec92b">Nano1X2Series.h</a></li>
<li>PWM_CTL_PWMTYPE01_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8e3be21f865170c05d2c1693f9f5d7d1">Nano1X2Series.h</a></li>
<li>PWM_CTL_PWMTYPE01_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2899d5c5ddbc0e3a89ac7a72195d20ca">Nano1X2Series.h</a></li>
<li>PWM_CTL_PWMTYPE23_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a93691898391ab5b6b2be70731845fe5d">Nano1X2Series.h</a></li>
<li>PWM_CTL_PWMTYPE23_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a602c18e1c5241f6064715d5f3ad419a9">Nano1X2Series.h</a></li>
<li>PWM_DATA0_DATA_H_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac048cf1c8fdd18b0e133286abc26d951">Nano1X2Series.h</a></li>
<li>PWM_DATA0_DATA_H_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8d3aef80b3638588f99e981a98a63b14">Nano1X2Series.h</a></li>
<li>PWM_DATA0_DATA_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1836b83037a06a74c3f1fc12e17c91ee">Nano1X2Series.h</a></li>
<li>PWM_DATA0_DATA_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aaadc5cb2985181ccffbc4fdcf1788a9a">Nano1X2Series.h</a></li>
<li>PWM_DATA0_sync_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0002e1b4c61661e481ecef2ba63a3be7">Nano1X2Series.h</a></li>
<li>PWM_DATA0_sync_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad77448c9006d8946fa4e876dd7489f8c">Nano1X2Series.h</a></li>
<li>PWM_DATA1_DATA_H_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a28e7e11779501260ccd40e8e44c9ce54">Nano1X2Series.h</a></li>
<li>PWM_DATA1_DATA_H_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a05406e4ee7a6588425b7d60318dba481">Nano1X2Series.h</a></li>
<li>PWM_DATA1_DATA_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa0fdb454fa9b2a92164a1b2b7971067a">Nano1X2Series.h</a></li>
<li>PWM_DATA1_DATA_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0ba6a2786e131fe221887cc873691c99">Nano1X2Series.h</a></li>
<li>PWM_DATA1_sync_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4d8462082084a69f11cfda1a39c74194">Nano1X2Series.h</a></li>
<li>PWM_DATA1_sync_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a290e497b57c0d2e67d23787d19ac1835">Nano1X2Series.h</a></li>
<li>PWM_DATA2_DATA_H_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aadaf808a5edfb4d6ab9d8773584f98e5">Nano1X2Series.h</a></li>
<li>PWM_DATA2_DATA_H_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2ba27fe726e587ab2470f22e7317e203">Nano1X2Series.h</a></li>
<li>PWM_DATA2_DATA_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab140663ed83a68981522b51f706f1c89">Nano1X2Series.h</a></li>
<li>PWM_DATA2_DATA_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a15c7babb6bc732fb0a9350dd88afa3dd">Nano1X2Series.h</a></li>
<li>PWM_DATA2_sync_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a499ccc4ee375489f558fb43fda4b9fbe">Nano1X2Series.h</a></li>
<li>PWM_DATA2_sync_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a61045ea5e8ae9297bc8bd7f85c634b5c">Nano1X2Series.h</a></li>
<li>PWM_DATA3_DATA_H_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6abc7abf04c8c1ff89cb0f695be46c23">Nano1X2Series.h</a></li>
<li>PWM_DATA3_DATA_H_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afb19c16aa4192ec2ac3b1b895ac5b1a1">Nano1X2Series.h</a></li>
<li>PWM_DATA3_DATA_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6a7fc7eaaa410a0ef2b155c6b2a42e8a">Nano1X2Series.h</a></li>
<li>PWM_DATA3_DATA_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a35fd3370843895de910a7f9854558da4">Nano1X2Series.h</a></li>
<li>PWM_DATA3_sync_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0b0a10362de7bf8666de40ecbcb65da4">Nano1X2Series.h</a></li>
<li>PWM_DATA3_sync_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9dd705d0f06389981dc2e95d8769154a">Nano1X2Series.h</a></li>
<li>PWM_DisableADCTrigger()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga20c0cb1f9c6ddbe739efe3445aab3f74">pwm.h</a></li>
<li>PWM_DisableCapture()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7489f70aaa949018de6fbb925717802f">pwm.h</a></li>
<li>PWM_DisableCaptureInt()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga519eb2f39edce4c0181abc2e4753fd72">pwm.h</a></li>
<li>PWM_DisableDeadZone()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9b67381d2e6604e2d52dc1b4ded0ac79">pwm.h</a></li>
<li>PWM_DisableDutyInt()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga89d6aec6a3d08a18e413114e97231ed8">pwm.h</a></li>
<li>PWM_DisableOutput()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa1f51bdd5b9c5f0d787c16b30ba335ec">pwm.h</a></li>
<li>PWM_DisablePDMA()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab2925fa7b1ebc598a283eaeb4cc78e7b">pwm.h</a></li>
<li>PWM_DisablePeriodInt()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3f6f4ca64e6d9fcb16d6856274918871">pwm.h</a></li>
<li>PWM_DUTY0_CM_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a273fba24fc957ef859b7c1f58b73fc98">Nano1X2Series.h</a></li>
<li>PWM_DUTY0_CM_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a921982c12bbecb198b59782bb9b5001a">Nano1X2Series.h</a></li>
<li>PWM_DUTY0_CN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6cb24fd95f8de0e86080c2e486539bc6">Nano1X2Series.h</a></li>
<li>PWM_DUTY0_CN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1ed3496d4ad8f56b15edd54021f27e31">Nano1X2Series.h</a></li>
<li>PWM_DUTY1_CM_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a224281616961b410f6fb54f64945cbe9">Nano1X2Series.h</a></li>
<li>PWM_DUTY1_CM_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ade85575f5ead6b5b3d7d1072c6d0b255">Nano1X2Series.h</a></li>
<li>PWM_DUTY1_CN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1fac610ae34d70f813876efff8a278bc">Nano1X2Series.h</a></li>
<li>PWM_DUTY1_CN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3c8ae3725e2f77524c211342c4c2ad76">Nano1X2Series.h</a></li>
<li>PWM_DUTY2_CM_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad20af4cd51e6f478f155b9ffd424d027">Nano1X2Series.h</a></li>
<li>PWM_DUTY2_CM_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adec12ca25722a4171885150678a325a5">Nano1X2Series.h</a></li>
<li>PWM_DUTY2_CN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afeabae0a40cb3239392d36b8c335e793">Nano1X2Series.h</a></li>
<li>PWM_DUTY2_CN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a66ae3a389067e92d0c2a640a113b5e38">Nano1X2Series.h</a></li>
<li>PWM_DUTY3_CM_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa5945de0dfc8043a1f2c260ea0677b07">Nano1X2Series.h</a></li>
<li>PWM_DUTY3_CM_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4f894e066b7638fee099583386f299d5">Nano1X2Series.h</a></li>
<li>PWM_DUTY3_CN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#acd5fca8134677b0191bbee5d167e7037">Nano1X2Series.h</a></li>
<li>PWM_DUTY3_CN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1e75b50a480b3ae4993690d17b730ef3">Nano1X2Series.h</a></li>
<li>PWM_EDGE_ALIGNED&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga18eec613fcc72bc9f048c804863519cf">pwm.h</a></li>
<li>PWM_ENABLE_OUTPUT_INVERTER&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga21f38b0eac19f64a2f4df237d41abb39">pwm.h</a></li>
<li>PWM_EnableADCTrigger()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafd20833cfab9a95006028b4a2bfad6a4">pwm.h</a></li>
<li>PWM_EnableCapture()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1621caaef12796182bda60ea4e7377b3">pwm.h</a></li>
<li>PWM_EnableCaptureInt()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf8737c77d70ce330857769a032520464">pwm.h</a></li>
<li>PWM_EnableDeadZone()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1b5c77cb068468a5d240507dc4ec58b1">pwm.h</a></li>
<li>PWM_EnableDutyInt()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga425201428238fb079d10a7e1b03479e6">pwm.h</a></li>
<li>PWM_EnableOutput()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac8352c03341d770623730dc38e4dc06d">pwm.h</a></li>
<li>PWM_EnablePDMA()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1b2d1ff29fabd000bfc4eb334f02a959">pwm.h</a></li>
<li>PWM_EnablePeriodInt()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga95951d94cf385aea3067fe197d33cdd2">pwm.h</a></li>
<li>PWM_FALLING_LATCH_INT_ENABLE&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab7d31a7df3e22a5253337148d26d2a8c">pwm.h</a></li>
<li>PWM_FALLING_LATCH_INT_FLAG&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaaec789562f8ab7a95abc00a5b4794afa">pwm.h</a></li>
<li>PWM_FALLING_LATCH_PDMA_ENABLE&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad147fdd80c5b1b189f2d9c888c367a5f">pwm.h</a></li>
<li>PWM_ForceStop()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga05a6be33c690157c4bc87f0688e2f9cb">pwm.h</a></li>
<li>PWM_GET_CAPTURE_FALLING_DATA&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5279f8564e71c325e4c0e58a9d3f6bac">pwm.h</a></li>
<li>PWM_GET_CAPTURE_RISING_DATA&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gabc8468102c1b40de1425baf3ff176e61">pwm.h</a></li>
<li>PWM_GetADCTriggerFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga744d43fd2e38d605ece81b7f2c645408">pwm.h</a></li>
<li>PWM_GetCaptureIntFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae1c99b5c4b0bab58c75bd5f5b3686886">pwm.h</a></li>
<li>PWM_GetDutyIntFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga998c9f9ff8209befaa5b96bb716ee039">pwm.h</a></li>
<li>PWM_GetPeriodIntFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae1e00a27b810b68d4f5d971e45180a33">pwm.h</a></li>
<li>PWM_INTEN_TMIE0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a107026fee7b5238207506bff27153372">Nano1X2Series.h</a></li>
<li>PWM_INTEN_TMIE0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afe083f6fa995549dda62380bcf956a7a">Nano1X2Series.h</a></li>
<li>PWM_INTEN_TMIE1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a740e26f7f78398317b2065a5fe1777e9">Nano1X2Series.h</a></li>
<li>PWM_INTEN_TMIE1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9c4978c49a935251584b91d1bb5651f0">Nano1X2Series.h</a></li>
<li>PWM_INTEN_TMIE2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a12b69f98f245ea787680793bb028e092">Nano1X2Series.h</a></li>
<li>PWM_INTEN_TMIE2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a640221805a07a82309a7bb6d5f997a83">Nano1X2Series.h</a></li>
<li>PWM_INTEN_TMIE3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ade9fd288929deec43ce9d18be198dc08">Nano1X2Series.h</a></li>
<li>PWM_INTEN_TMIE3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7a00b4f49d6cd5b584dc1422429e3b85">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_Duty0Syncflag_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac8c029b0388eb9575234c0e7051c3c77">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_Duty0Syncflag_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3ad3f56327cf0bf70e9d111099f3e9b6">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_Duty1Syncflag_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a88eca0dd5f7bd583537225e79848a822">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_Duty1Syncflag_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a957d0f8da7cc8023a0e008c7d9d9677f">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_Duty2Syncflag_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab6ff40b5ebafaa4d967158f68da465e3">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_Duty2Syncflag_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1a71e16be41879d5c4309a2ea397f2f5">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_Duty3Syncflag_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2dfd82df26815305abdccb371ae04f5c">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_Duty3Syncflag_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a23d77d237d855c06473b9194f0c9862b">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_PresSyncFlag_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a606ee90282b2d1bd68c9d12f9f3e2cb1">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_PresSyncFlag_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4f786e9b4762160d27220d4140f20191">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_TMINT0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#acaaae8c3e14ff9ec57a986b784ae692c">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_TMINT0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3a3805d91efa3f0e7a4fd183770d35e2">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_TMINT1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0881d08438d9863eae45adec1ffca0b9">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_TMINT1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa14f526922e334e5f58c4e3dfd22f7bf">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_TMINT2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad7e9adb48a60caa30ca4c4d4c2f646ef">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_TMINT2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac9d177d71794690ae4aa38b538c67ed4">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_TMINT3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8c951c4f2949bb4be31a94d059333fe7">Nano1X2Series.h</a></li>
<li>PWM_INTSTS_TMINT3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7dcae423627af17c13be6de8e9005f76">Nano1X2Series.h</a></li>
<li>PWM_OE_CH0_OE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a50a6b512b6cb07d5eb9b2e2ad7761581">Nano1X2Series.h</a></li>
<li>PWM_OE_CH0_OE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7834a7e6df417447382479c13f0dceee">Nano1X2Series.h</a></li>
<li>PWM_OE_CH1_OE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad6af4546ed393e525a98733c11c5fb9e">Nano1X2Series.h</a></li>
<li>PWM_OE_CH1_OE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa5b5b757e44e317b9fcf77c330d6d98e">Nano1X2Series.h</a></li>
<li>PWM_OE_CH2_OE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a303bc534efcbde1843aa85e932fdf90f">Nano1X2Series.h</a></li>
<li>PWM_OE_CH2_OE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aed41e233910910555181da388c1f7e31">Nano1X2Series.h</a></li>
<li>PWM_OE_CH3_OE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a56289c9ae832aaaec1e48b8de48b7174">Nano1X2Series.h</a></li>
<li>PWM_OE_CH3_OE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ace2e4599ff24d2f5f9897843de193ba3">Nano1X2Series.h</a></li>
<li>PWM_PDMACH0_PDMACH01_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8480c109a5f89df19b257ab0acefb404">Nano1X2Series.h</a></li>
<li>PWM_PDMACH0_PDMACH01_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a678704c14cfe9f46ae064ef22b3e5a25">Nano1X2Series.h</a></li>
<li>PWM_PDMACH0_PDMACH02_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4e915f0ed88ebfa79084fad72c163157">Nano1X2Series.h</a></li>
<li>PWM_PDMACH0_PDMACH02_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad8c66817733d797cd9d9481009f071ad">Nano1X2Series.h</a></li>
<li>PWM_PDMACH0_PDMACH03_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a36fbcc1d5dfc57de9f547ea76665c2d0">Nano1X2Series.h</a></li>
<li>PWM_PDMACH0_PDMACH03_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a22e3e59a3aaef2194d1b7258b7e8b016">Nano1X2Series.h</a></li>
<li>PWM_PDMACH0_PDMACH04_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9aa97ec12d92d0bce589aa9e90a339fa">Nano1X2Series.h</a></li>
<li>PWM_PDMACH0_PDMACH04_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5fde616e0a8e5675ab9c6ddf47a68b36">Nano1X2Series.h</a></li>
<li>PWM_PDMACH2_PDMACH21_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac01e66f6325e262a459516e02ae8ba79">Nano1X2Series.h</a></li>
<li>PWM_PDMACH2_PDMACH21_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0080ab74e7323c06d1633ac3563b77e5">Nano1X2Series.h</a></li>
<li>PWM_PDMACH2_PDMACH22_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a60d5218ba3eb0c3c818d4fcac5f28327">Nano1X2Series.h</a></li>
<li>PWM_PDMACH2_PDMACH22_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a23864fb9c54d31f45a1ba274a4cafba8">Nano1X2Series.h</a></li>
<li>PWM_PDMACH2_PDMACH23_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3af6f1423e54cfb02b4d5a00b4ff1006">Nano1X2Series.h</a></li>
<li>PWM_PDMACH2_PDMACH23_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac302359f01fe99ecdae351f0799f6cc1">Nano1X2Series.h</a></li>
<li>PWM_PDMACH2_PDMACH24_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a91dd532b84db166fd5fdc059312d8c5d">Nano1X2Series.h</a></li>
<li>PWM_PDMACH2_PDMACH24_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a395f6131772d88d7c3e237a913ad66bc">Nano1X2Series.h</a></li>
<li>PWM_PRES_CP01_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3a4502ff00988a23c805f1d63369c814">Nano1X2Series.h</a></li>
<li>PWM_PRES_CP01_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a583d3ebc205d6e27afe8db4257f45e9a">Nano1X2Series.h</a></li>
<li>PWM_PRES_CP23_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae3242ec73ce0036d2252ebabe0ee5536">Nano1X2Series.h</a></li>
<li>PWM_PRES_CP23_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3ba51659c41302f46caa3ddcb8c4c9c7">Nano1X2Series.h</a></li>
<li>PWM_PRES_DZ01_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a754d4068b99f560383e818119ea8e65b">Nano1X2Series.h</a></li>
<li>PWM_PRES_DZ01_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abfbaf84bdcf893725a9e8133533ed32e">Nano1X2Series.h</a></li>
<li>PWM_PRES_DZ23_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a91ebaae5298d8eb6c133af0b19e8e831">Nano1X2Series.h</a></li>
<li>PWM_PRES_DZ23_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1cd9620a56015115d662735ccfe2dce8">Nano1X2Series.h</a></li>
<li>PWM_RISING_FALLING_LATCH_INT_ENABLE&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5940e054da82e586f82d9435f1cc185b">pwm.h</a></li>
<li>PWM_RISING_FALLING_LATCH_INT_FLAG&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga640204272f0176593d718b05fd9a041c">pwm.h</a></li>
<li>PWM_RISING_FALLING_LATCH_PDMA_ENABLE&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab5769a3e1c61ecacfb3674bad1bf8750">pwm.h</a></li>
<li>PWM_RISING_LATCH_INT_ENABLE&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga797d0d771457479f8b677263a79cbed0">pwm.h</a></li>
<li>PWM_RISING_LATCH_INT_FLAG&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga33e16d288942356205a8a55b8c1a4353">pwm.h</a></li>
<li>PWM_RISING_LATCH_PDMA_ENABLE&#160;:&#160;<a class="el" href="dc/d6c/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae322c57f5e065ce3f548c1e2443a7298">pwm.h</a></li>
<li>PWM_SET_ALIGNED_TYPE&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab9f21de9c480c64baebb99099d46d4bc">pwm.h</a></li>
<li>PWM_SET_CMR&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga88654b74fa99f07cb1ad5cdb5efc59fa">pwm.h</a></li>
<li>PWM_SET_CNR&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9186f8278b1382b9881e266db45c99f8">pwm.h</a></li>
<li>PWM_SET_DIVIDER&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga27cd5ecaed4d1566a85123b247cad99b">pwm.h</a></li>
<li>PWM_SET_PRESCALER&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab0560b0f1eac8f0ec03f3f9620cab68b">pwm.h</a></li>
<li>PWM_Start()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaba7d1c58227b988404d3491388abe31f">pwm.h</a></li>
<li>PWM_Stop()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga066d00c26f6a319314be5dd2c3047990">pwm.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
